Jump to content

tomciu

Members
  • Content Count

    52
  • Joined

  • Last visited

Community Reputation

0 Neutral

About tomciu

  • Birthday 01/01/1004

Converted

  • Gender
    Disabled
  1. Jak się nie ma argumentów, to się "killuje" adwersarza. Żałosne to. Dodatkowo potwierdza moje celne spostrzeżenia. Edit: GOS zawsze mi odpowiadał. Dlatego tu jestem/byłem. Przestała mi natomiast odpowiadać polityka zadufanego w sobie zarządcy tego projektu. Masz rację najwyższa pora aby się rozstać. W jakieś tam śmieszne zwracanie kasy przez PayPal nie baw się, bo będe musiał Ci to z powrotem odesłać, a nie mam ochoty piepprzyć się z kilkunastoma złotymi. Czas, który na to poświęcę jest więcej warty. BTW. Lekcję dobrego wychowania (bardzo dobrego) odebrałem od rodziców. Ty w tym temacie jesteś najmniej kompetentną osobą jaką znam. Nie przeginaj, bo zaczniemy się inaczej bawić. Ja odnoszę się do Ciebie z szacunkiem. Ciebie zaczyna fantazja ponosić.
  2. Napiszę Ci jak chłop do chłopa: Skończ płakać na sobą, bo zachowujesz się jak "samsamsam" czy jak mu tam. Czasami mam wrażenie, że jesteście jedną osobą. Ja też mam coraz większy niesmak odnośnie Twojego pryncypalnego tonu. Tego, że wszystko wiesz najlepiej i poprawki, które wprowadzasz są najlepsze. Gówno prawda. Skoro coś doskonale działa, a Ty jednym swoim widzimisie odwracasz to do góry nogami to chyba nie halo. Chociażby głupi przykład, który wymieniasz pakiet "gos-automount" . Skoro wypieprzyłeś połowę wtyczek do Enigmy, które działały, to dlaczego nie ma nigdzie informacji o tym, że jedno zastępuje drugie. Nikt nie czyta w Twoich myślach. i Jeszcze to: Jaką wielokrotną: https://forum.xunil.pl/index.php?action=profile;area=showposts;u=1958 Chłopie, ja tam w większości zgłaszam problemy, na które mi cięzko odpowiedź uzyskać. Poza tym ogarnąłem sobie sam temat. Wcześniej nie byłeś w stanie nic zdiagnozować, pomimo tego, że wysłałem Ci w cholerę informacji. Przejrzyj sobie dwie ostatnie strony tego wątku. Takie coś powtarza się już od jakiegoś roku. Na dzień dzisiejszy poza aktualizacją pakietów, to na tym forum użytkownicy nie mają zadnego wsparcia w bardziej skomplikowanych sprawach. Parafrazując Twoje słowa również napiszę, że mam coraz większy niesmak i moja obecna subskrypcja będzie raczej ostatnią. OPli7 coraz fajniej wygląda i na dzień dzisiejszy spełnia już 90% moich potrzeb na innych moich tunerach. Gos trzymam z sentymentu i tego, że to najlepszy OS na tunery, ale pewnych rzeczy i "oporności" zarządcy nie przeskoczę. Nic nie trwa wiecznie. To co teraz napiszę będzie brutalne, ale uważam, że najwyższa pora abyś zamknął ten projekt, bo Twoja formuła się wyczerpała. Publicznie przede wszystkim, bo od jakiegoś czasu widzę, że się motasz i bujasz w obłokach. Dłub sobie prywatnie. Tak jak "samsamsam". Wszystkim to wyjdzie na zdrowie. Tobie przede wszystkim.
  3. Dobra temat ogarnąłem. Poprawiłem sobie symlinki i poszło. Niemniej jednak od strony @tuxa oczekiwałbym jakiegoś wyjaśnienia odnośnie wywalenia z repo na przełomie kwietnia/maja wielu wtyczek "enigma2-plugin-*" Zostało to zrobione po cichu, bez żadnego wytłumaczenia dlaczego. Moje posty związane z tą sprawą też zniknęły. To samo dotyczy się dyskusji na temat przyszłości gos rozpoczętej w temacie "Przyszłość GOS MIPS32EL 2019" przeze mnie jakoś na początku maja. Dziwnym trafem w obu przypadkach została przywrócona kopia forum sprzed rozpoczęcia dyskusji. I nie jest to bezosobniony przypadek. Dowodów na dzień dzisiejszy w postaci screenów nie mam, ale doskonale pamiętam, co i kiedy na tym forum pisałem. Licznik postów też mi to jasno mówi. Teraz już się zabezpieczę i z każdego posta screena będę robił. Edit: Konkretnie to miałem zasób podmontowany tak (pozostałości po wtyczce enigma2-plugin-networkbrowser): //10.1.1.2/zgemma 136G 81G 49G 63% /media/net/deb w związku z tym pakiet fhs pluł błędami bo nie mógł znaleźć /media/hdd Po korekcie na //10.1.1.2/zgemma 136G 81G 49G 63% /media/hdd wszystko smiga: GraterliaOS:~# df -h System plików rozm. użyte dost. %uż. zamont. na ubi0:rootfs 217M 171M 47M 79% / devtmpfs 154M 0 154M 0% /dev tmp 154M 4,0K 154M 1% /tmp run 154M 132K 154M 1% /run //10.1.1.2/zgemma 136G 81G 49G 63% /media/hdd GraterliaOS:~# opkg update Downloading http://repository.graterlia.xunil.pl/release/all-ext/Packages.gz. Updated source 'gos-all-ext'. Downloading http://repository.graterlia.xunil.pl/release/mips32el-ext/Packages.gz. Updated source 'gos-mips32el-ext'. Downloading http://repository.graterlia.xunil.pl/release/sources/Packages.gz. Updated source 'gos-sources-ext'. Downloading http://repository.graterlia.xunil.pl/release/all/Packages.gz. Updated source 'gos-all'. Downloading http://repository.graterlia.xunil.pl/release/mips32el/Packages.gz. Updated source 'gos-mips32el'. Downloading http://repository.graterlia.xunil.pl/release/zgemmahd/Packages.gz. Updated source 'gos-zgemmahd'. GraterliaOS:~# opkg list-upgradable glibc-locale - 2.29-8 - 2.29-9 glibc - 2.29-8 - 2.29-9 tuxbox - 2019.05.22 - 2019.05.25 curl - 7.64.1 - 7.65.0 curl-libs - 7.64.1 - 7.65.0 GraterliaOS:~# opkg upgrade Upgrading glibc-locale from 2.29-8 to 2.29-9 on root. Upgrading fhs (3.0) on root. Downloading http://repository.graterlia.xunil.pl/release/all/fhs_3.0-3_all.ipk. Upgrading glibc-locale (2.29) on root. Downloading http://repository.graterlia.xunil.pl/release/mips32el/glibc-locale_2.29-9_mips32el.ipk. Existing conffile /etc/locale.conf is different from the conffile in the new package. The new conffile will be placed at /etc/locale.conf-opkg. Upgrading glibc from 2.29-8 to 2.29-9 on root. Upgrading fhs (3.0) on root. Upgrading glibc (2.29) on root. Downloading http://repository.graterlia.xunil.pl/release/mips32el/glibc_2.29-9_mips32el.ipk. Deleting obsolete file /usr/share/doc/glibc/MAINTAINERS.gz. Upgrading tuxbox from 2019.05.22 to 2019.05.25 on root. Upgrading tuxbox (2019.05.25) on root. Downloading http://repository.graterlia.xunil.pl/release/all/tuxbox_2019.05.25_all.ipk. Upgrading curl from 7.64.1 to 7.65.0 on root. Upgrading curl-libs (7.65.0) on root. Downloading http://repository.graterlia.xunil.pl/release/mips32el/curl-libs_7.65.0_mips32el.ipk. Upgrading curl (7.65.0) on root. Downloading http://repository.graterlia.xunil.pl/release/mips32el/curl_7.65.0_mips32el.ipk. Not selecting curl-libs 7.64.1 as installing it would break existing dependencies. curl-libs (7.65.0) already installed on root. Configuring fhs. Configuring glibc-locale. Generating locales... C.UTF-8... done pl_PL.UTF-8... done Configuring glibc. Configuring tuxbox. Configuring curl-libs. Configuring curl. GraterliaOS:~#
  4. Przy okazji kolejnej aktualizacji glibc wraca u mnie problem opisany tutaj: https://forum.xunil.pl/index.php?msg=52839 Doszedłem już do ładu, że jest to związane z pakietem fhs i symlinkami do montowania dysku czy też zasobu sieciowego. GraterliaOS:~# opkg install --force-reinstall fhs Downloading http://repository.graterlia.xunil.pl/release/all/fhs_3.0-3_all.ipk. Reinstalling fhs (3.0-3) on root. Installing fhs (3.0) on root. To remove package debris, try `opkg remove fhs`. To re-attempt the install, try `opkg install fhs`. Collected errors: * check_data_file_clashes: Package fhs wants to install directory /media/hdd/ But that path is currently a file * opkg_solver_install: Cannot install package fhs. GraterliaOS:~# Problem jest częściowo po mojej stronie, bo okazało się, że mam nietypowe miejsca montowania zasobów sieciowych i symlinki się rozjeżdzają z tym co jest w paczkach od tuxa. Udział w tym ma też, niewspierana już paczka "enigma2-plugin-networkbrowser", bo to w niej miałem wszystko poustawiane, ale po bodajże 30 kwietnia przestało to działać i mimo zgłoszonego na forum problemu nie doczekałem się odpowiedzi :/ W związku z tym prosiłbym o podanie oryginalnych symlinków czy też struktury folderów dotyczącej /hdd; /media/; itp, abym w fstab mógł to sobie przekonfigurować, tudzież poprawić symlinki, bo mały misz-masz mam, a nie mam chęci od nowa systemu stawiać :)
  5. bo chyba libpsl się nie podniósł, pomimo, że w historii zmian jest info, że ma być 0.21.0, a tymczasem: GraterliaOS:~# opkg update Downloading http://repository.graterlia.xunil.pl/release/all-ext/Packages.gz. Updated source 'gos-all-ext'. Downloading http://repository.graterlia.xunil.pl/release/mips32el-ext/Packages.gz. Updated source 'gos-mips32el-ext'. Downloading http://repository.graterlia.xunil.pl/release/sources/Packages.gz. Updated source 'gos-sources-ext'. Downloading http://repository.graterlia.xunil.pl/release/all/Packages.gz. Updated source 'gos-all'. Downloading http://repository.graterlia.xunil.pl/release/mips32el/Packages.gz. Updated source 'gos-mips32el'. Downloading http://repository.graterlia.xunil.pl/release/zgemmahd/Packages.gz. Updated source 'gos-zgemmahd'. GraterliaOS:~# opkg list-upgradable Not selecting libpsl 0.20.2 as installing it would break existing dependencies. GraterliaOS:~# opkg list-installed |grep libpsl libpsl - 0.20.2 GraterliaOS:~# opkg list |grep libpsl libpsl - 0.20.2 - C library for the Publix Suffix List libpsl is a C library to handle the Public Suffix List. A "public suffix" is a GraterliaOS:~# Wracając do wczorajszego tematu, to po przywróceniu backupu z 27.04 poszło. Tzn. zaktualizował się glibc 2.29-5 na 2.29-8. Wczoraj nie chciał pójść z 2.29.7. Pojawia mi się jednak powyższy komunikat dotyczący libpsl. Edit: Zauważyłem też, że dla wersji glibc 2.29-8 nie ma pakietu "glibc-locale-pl-pl". Jeszcze w wersji 2.29-7 był, co widać w moich wczorajszych postach. GraterliaOS:~# opkg list |grep glibc glibc - 2.29-8 - The GNU libc libraries The glibc package contains standard libraries which are used by Linux system will not function. The glibc package also contains glibc-locale - 2.29-8 - Locale database source code This code was formerly part of glibc, but is now standalone to GraterliaOS:~#
  6. Dorzucę jeszcze to: GraterliaOS:~# opkg upgrade enigma2 graterlia-e2gui Upgrading enigma2 from 2019.03.22-2 to 2019.03.22-3 on root. Upgrading enigma2 (2019.03.22) on root. Downloading http://repository.graterlia.xunil.pl/release/mips32el/enigma2_2019.03.22-3_mips32el.ipk. Deleting obsolete file /usr/share/enigma2/countries/en.png. Upgrading graterlia-e2gui from 1.0.6 to 1.0.7 on root. enigma2-locale-pl was autoinstalled and is now orphaned, will remove Removing enigma2-locale-pl (2019.03.22) from root... Upgrading graterlia-e2gui (1.0.7) on root. Downloading http://repository.graterlia.xunil.pl/release/all/graterlia-e2gui_1.0.7_all.ipk. Configuring enigma2. Create symlink... Your box: h5 Enigma2 update done Please restart GUI! Configuring graterlia-e2gui. GraterliaOS:~# /etc/init.d/e2gui restart Wait for GUI stop... GUI stopped Starting GUI... GraterliaOS:~# opkg list-upgradable glibc-locale - 2.29-7 - 2.29-8 glibc - 2.29-7 - 2.29-8 enigma2-picons-hotbird-polskie-400x170x8-myszka20 - 2019.04.25 - 2019.05.17 libsoup - 2.65.1 - 2.66.1 GraterliaOS:~# opkg upgrade enigma2-picons-hotbird-polskie-400x170x8-myszka20 libsoup Upgrading enigma2-picons-hotbird-polskie-400x170x8-myszka20 from 2019.04.25 to 2019.05.17 on root. Upgrading enigma2-picons-hotbird-polskie-400x170x8-myszka20 (2019.05.17) on root. Downloading http://repository.graterlia.xunil.pl/release/all/enigma2-picons-hotbird-polskie-400x170x8-myszka20_2019.05.17_all.ipk. Upgrading libsoup from 2.65.1 to 2.66.1 on root. Configuring enigma2-picons-hotbird-polskie-400x170x8-myszka20. Collected errors: * calculate_dependencies_for: Cannot satisfy the following dependencies for libsoup: * libpsl (>= 0.21.0) * GraterliaOS:~# opkg upgrade glibc-locale glibc Upgrading glibc-locale from 2.29-7 to 2.29-8 on root. Upgrading fhs (3.0) on root. Downloading http://repository.graterlia.xunil.pl/release/all/fhs_3.0-3_all.ipk. /usr/bin/opkg: linia 76: 9481 Naruszenie ochrony pamięci opkg_gos $temp_dir_o $cache_dir_o $volatile_cache_o $* GraterliaOS:~# opkg upgrade glibc Upgrading glibc from 2.29-7 to 2.29-8 on root. Upgrading fhs (3.0) on root. /usr/bin/opkg: linia 76: 9851 Naruszenie ochrony pamięci opkg_gos $temp_dir_o $cache_dir_o $volatile_cache_o $* GraterliaOS:~# opkg upgrade glibc-locale Upgrading glibc-locale from 2.29-7 to 2.29-8 on root. Upgrading fhs (3.0) on root. Downloading http://repository.graterlia.xunil.pl/release/all/fhs_3.0-3_all.ipk. /usr/bin/opkg: linia 76: 11507 Naruszenie ochrony pamięci opkg_gos $temp_dir_o $cache_dir_o $volatile_cache_o $* GraterliaOS:~# GraterliaOS:~# opkg update Downloading http://repository.graterlia.xunil.pl/release/all-ext/Packages.gz. Updated source 'gos-all-ext'. Downloading http://repository.graterlia.xunil.pl/release/mips32el-ext/Packages.gz. Updated source 'gos-mips32el-ext'. Downloading http://repository.graterlia.xunil.pl/release/sources/Packages.gz. Updated source 'gos-sources-ext'. Downloading http://repository.graterlia.xunil.pl/release/all/Packages.gz. Updated source 'gos-all'. Downloading http://repository.graterlia.xunil.pl/release/mips32el/Packages.gz. Updated source 'gos-mips32el'. Downloading http://repository.graterlia.xunil.pl/release/zgemmahd/Packages.gz. Updated source 'gos-zgemmahd'. GraterliaOS:~# opkg list-upgradable glibc-locale - 2.29-7 - 2.29-8 glibc - 2.29-7 - 2.29-8 libsoup - 2.65.1 - 2.66.1 GraterliaOS:~#
  7. Dorzucę jeszcze listę zainstalowanych pakietów: GraterliaOS:~# opkg list-installed acl - 2.2.52 aio-grab - 1.0.113 alsa-lib - 1.1.9 attr - 2.4.47 avahi-libs - 0.7-1 base-passwd - 3.5.29-1 bash - 5.0-7 bash-completion - 2.8 bc - 1.07.1-1 bitrate - 2.0-1 bzip2-libs - 1.0.6 ca-certificates - 20190513 cifs-utils - 6.9 coreutils - 8.31 cronie - 1.5.4 curl - 7.64.1 curl-libs - 7.64.1 db - 5.3.28 dbus-libs - 1.12.12 debianutils - 4.8.6 dhcpcd - 7.2.2 diffutils - 3.7 directfb - 1.7.7 e2fsprogs - 1.45.1 elfutils-libelf - 0.176 enigma2 - 2019.03.22-2 enigma2-locale-pl - 2019.03.22 enigma2-picons-hotbird-polskie-400x170x8-myszka20 - 2019.04.25 enigma2-picons-weather-style-02 - 1.0.4 enigma2-plugin-bitrateviewer - 2018.07.05 enigma2-plugin-diseqctester - 2017.03.01 enigma2-plugin-dmnapi - 15.11.08-3 enigma2-plugin-dreamexplorer - 0.2.5 enigma2-plugin-epgimport - 0.9.12-15 enigma2-plugin-epgimport-rytecs-sources - 2019.03.17 enigma2-plugin-graphmultiepg - 2018.05.26 enigma2-plugin-hdmicec - 2018.03.28 enigma2-plugin-mediaplayer - 2018.11.27 enigma2-plugin-mediascanner - 2016.06.14 enigma2-plugin-mediaservice - 2019.01.20 enigma2-plugin-moviecut - 2018.12.20 enigma2-plugin-moviemanager - 1.43 enigma2-plugin-movieretitle - 2018.12.29 enigma2-plugin-openwebif - 1.3.6-6 enigma2-plugin-oscamstatus - 0.61-r3 enigma2-plugin-osdpositionsetup - 2018.04.04 enigma2-plugin-pictureplayer - 2018.10.28 enigma2-plugin-sherlock - 0.2.4 enigma2-plugin-shootyourscreen - 0.1.7 enigma2-plugin-signalfinder - 2019.02.20 enigma2-plugin-skinselector - 2018.03.29 enigma2-plugin-softwaremanager - 1.6.3 enigma2-plugin-spinnerselector - 0.2.2 enigma2-plugin-systemtime - 1.6 enigma2-plugin-tuxtxt - 2016.05.14 enigma2-plugin-vfdcontrol - 2018.08.02 enigma2-plugin-videomode - 2018.08.25 enigma2-plugin-vzaphistory - 1.0.5 enigma2-plugin-weatherplugin - 0.2.9 enigma2-plugin-wirelesslan - 2018.08.20 enigma2-plugin-youtube - 2019.03.27 enigma2-skin-defaultfhd - 2019.03.07 enigma2-skin-infinityfhd - 2019.04.25 ethtool - 5.0 eudev - 3.2.7 expat - 2.2.6 faad2-libs - 2.8.8-1 file - 5.36 findutils - 4.6.0 flac - 1.3.2-1 fonts-aller - 1.00.0 fonts-cool - 1.00 fonts-droid - 1.00.107 fonts-liberation - 2.00.5 fonts-play - 1.003 fonts-roboto - 2.138 fonts-tuxtxt - 1.013 fonts-ubuntu - 0.83 freetype - 2.10.0 fribidi - 0.19.7 gawk - 5.0.0 gdbm - 1.18.1 gettext - 0.19.8.1-1 gettext-libs - 0.19.8.1-1 giflib - 5.1.4 glib-networking - 2.60.1 glib2 - 2.58.3 glibc - 2.29-7 glibc-locale - 2.29-7 glibc-locale-pl-pl - 2.29-7 gmp - 6.1.2 gnutls - 3.6.7 gnutls-libs - 3.6.7 gosbase - 1.0.42 gosrelease - 1.0.0 gosscripts - 1.0.65 graterlia-bootlogo - 1.1.9 graterlia-e2gui - 1.0.6 graterlia-opkg-repository-configs - 1.0-11 grep - 3.3 gstreamer - 1.16.0 gstreamer-libav - 1.16.0 gstreamer-plugins-bad - 1.16.0 gstreamer-plugins-base - 1.16.0 gstreamer-plugins-dvbmediasink - 2019.04.15 gstreamer-plugins-good - 1.16.0 gstreamer-plugins-subsink - 2016.10.13-1 gstreamer-plugins-ugly - 1.16.0 gzip - 1.10 hdparm - 9.58 iana-etc - 20190504 ifupdown - 0.8.35 initscripts - 1.0.4-1 iproute2 - 5.1.0 iptables - 1.8.2 iputils - s20180629 kernel - 4.10.12-5 kernel-firmware - 2018.04.27 kernel-module-zgemmah5 - 4.10.12-20180830 kmod - 26-2 kmod-libs - 26-2 libarchive - 3.3.3-2 libatomic - 8.3.0-1 libcap-libs - 2.27 libcdio - 2.0.0 libcroco - 0.6.12 libcrypt - 4.4.6 libdca - 0.0.6-1 libdreamdvd - 1.0-5 libdvbsi++ - 0.3.8-7 libdvdnav - 6.0.1 libdvdread - 6.0.1 libffi - 3.2.1 libgcc - 8.3.0-1 libgomp - 8.3.0-1 libidn2 - 2.1.1-1 libjpeg-turbo - 2.0.2 libmms - 0.6.4 libmnl - 1.0.4 libnl - 3.4.0 libogg - 1.3.3 libpng - 1.6.37 libpsl - 0.20.2 librtmp - 2.48-2 libsigc++ - 2.10.1 libsoup - 2.65.1 libstdc++ - 8.3.0-1 libtirpc - 1.1.4 libtuxtxt - 2.0-12 libudfread - 1.0.1-1 libunistring - 0.9.10 libvorbis - 1.3.6-1 libwrap - 7.6 libxml2 - 2.9.9 lzo - 2.10 mc - 4.8.22 mtd-utils - 2.1.0 nano - 4.2 ncurses - 6.1+20181013 ncurses-terminfo - 6.1+20181013 net-tools - 1.60-26 netcat - 0.7.1 nettle - 3.4.1 nfs-utils-miniclient - 2.3.3 ntpdate - 4.2.8p13 openssh - 8.0p1 openssh-clients - 8.0p1 openssh-server - 8.0p1 openssl - 1.1.1b opkg - 0.4.0-6 opkg-arch-config - 1.0.0 opus - 1.3.1 orc - 0.4.29 oscam-svn-webif - 1.20.r11505-1 pam - 1.3.1-1 pcre - 8.43 pigz - 2.4 popt - 1.16 procps-ng - 3.3.15 psmisc - 23.2 pv - 1.6.6 python - 2.7.16 python-asn1crypto - 0.24.0 python-attr - 0.3.1 python-attrs - 19.1.0 python-automat - 0.7.0 python-cffi - 1.12.3 python-chardet - 3.0.4 python-cheetah - 2.4.4 python-constantly - 15.1.0 python-cryptography - 2.6.1 python-enum34 - 1.1.6 python-hyperlink - 19.0.0 python-idna - 2.8 python-incremental - 17.5.0 python-ipaddress - 1.0.22 python-lzma - 0.0.13 python-pyasn1 - 0.4.5 python-pyasn1-modules - 0.2.5 python-pycrypto - 2.6.1 python-pyopenssl - 19.0.0 python-sendfile - 2.0.1 python-service-identity - 18.1.0 python-setuptools - 41.0.1 python-simplejson - 3.16.0 python-sitecustomizes - 20180819 python-six - 1.12.0 python-twisted - 19.2.0 python-wifi - 0.6.1 python-zopeinterface - 4.6.0 readline - 8.0 sdparm - 1.10 sed - 4.7 sg3-utils - 1.44 shadow - 4.6 showiframe - 1.4 sqlite3 - 3.28.0 sysfsutils - 2.1.0 sysvinit - 2.88dsf-4 tar - 1.32 tuxbox - 2019.05.16 tzdata - 2019a update-rc.d - 0.7 util-linux - 2.33.2 vi - 20170224 vsftpd - 3.0.3 wavpack-libs - 5.1.0 wget - 1.20.3 wireless-tools - 1:30.pre9 wpa-supplicant - 2.8 xz - 5.2.4 xz-libs - 5.2.4 zlib - 1.2.11 GraterliaOS:~# Po tym jak posprawdzałem backupy wynika mi, że system zainstalowałem w sierpniu 2018 roku i od tej pory go na bieżąco aktualizuję. Ostatni backup mam z 27 kwietnia. Jutro go wrzucę i spróbuję aktualizacji, bo dzisiaj mam już ustawione timery nagrywania i nie chcę sobie mieszać.
  8. Po ostatnich weekendowych aktualizacjach na Zgemmie H5.2S+ wywala mi takie coś: GraterliaOS:~# opkg update Downloading http://repository.graterlia.xunil.pl/release/all-ext/Packages.gz. Updated source 'gos-all-ext'. Downloading http://repository.graterlia.xunil.pl/release/mips32el-ext/Packages.gz. Updated source 'gos-mips32el-ext'. Downloading http://repository.graterlia.xunil.pl/release/sources/Packages.gz. Updated source 'gos-sources-ext'. Downloading http://repository.graterlia.xunil.pl/release/all/Packages.gz. Updated source 'gos-all'. Downloading http://repository.graterlia.xunil.pl/release/mips32el/Packages.gz. Updated source 'gos-mips32el'. Downloading http://repository.graterlia.xunil.pl/release/zgemmahd/Packages.gz. Updated source 'gos-zgemmahd'. GraterliaOS:~# opkg list-upgradable glibc-locale - 2.29-7 - 2.29-8 glibc - 2.29-7 - 2.29-8 enigma2-picons-hotbird-polskie-400x170x8-myszka20 - 2019.04.25 - 2019.05.17 libsoup - 2.65.1 - 2.66.1 enigma2 - 2019.03.22-2 - 2019.03.22-3 graterlia-e2gui - 1.0.6 - 1.0.7 GraterliaOS:~# /etc/init.d/e2gui stop Wait for GUI stop... GUI stopped GraterliaOS:~# opkg upgrade Upgrading glibc-locale from 2.29-7 to 2.29-8 on root. Upgrading fhs (3.0) on root. Downloading http://repository.graterlia.xunil.pl/release/all/fhs_3.0-3_all.ipk. /usr/bin/opkg: linia 76: 1652 Naruszenie ochrony pamięci opkg_gos $temp_dir_o $cache_dir_o $volatile_cache_o $* GraterliaOS:~# df -h System plików rozm. użyte dost. %uż. zamont. na ubi0:rootfs 217M 181M 36M 84% / devtmpfs 154M 0 154M 0% /dev tmp 154M 20K 154M 1% /tmp run 154M 116K 154M 1% /run //10.1.1.2/zgemma 136G 97G 33G 75% /media/net/deb GraterliaOS:~# free razem użyte wolne dzielone buf/cache dostępne Pamięć: 315288 38180 193596 140 83512 267996 Wymiana: 0 0 0 GraterliaOS:~# mount ubi0:rootfs on / type ubifs (rw,relatime) devtmpfs on /dev type devtmpfs (rw,relatime,size=157528k,nr_inodes=39382,mode=755) proc on /proc type proc (rw,relatime) tmp on /tmp type tmpfs (rw,nosuid,nodev,relatime) run on /run type tmpfs (rw,nosuid,nodev,relatime,mode=755) sysfs on /sys type sysfs (rw,relatime) debugfs on /sys/kernel/debug type debugfs (rw,relatime) devpts on /dev/pts type devpts (rw,relatime,gid=5,mode=620,ptmxmode=000) //10.1.1.2/zgemma on /media/net/deb type cifs (rw,relatime,vers=1.0,cache=strict,username=zgemma,domain=,uid=0,noforceuid,gid=0,noforcegid,addr=10.1.1.2,unix,posixpaths,serverino,mapposix,acl,rsize=1048576,wsize=65536,echo_interval=60,actimeo=1) GraterliaOS:~# System wcześniej na bieżąco aktualizowany. Restart dekodera nie pomaga.
  9. Kompiluję to na Debian 9. Zainstalowałem crossbuild-essential-mipsel i teraz nie wiem jak ustawić zmienne aby korzystało to z openssl 1.1.1 przy kompilacji oscama. W systemie mam OpenSSL 1.1.0f z repo stable i nie chcę go zmieniać. Niby coś mi się skompilowało: GraterliaOS:/usr/bin# oscam_new -V Version: oscam-1.20_svn-r11434 Compiler: mipsel-linux-gnu-ssl Box type: generic (generic) PID: 7786 TempDir: ConfigDir: /usr/local/etc/ WebifPort: 0 Web interface support: yes LiveLog support: yes jQuery support intern: yes Touch interface support: yes SSL support: yes DVB API support: yes DVB API with AZBOX support: no DVB API with MCA support: no DVB API with COOLAPI support: no DVB API with COOLAPI2 support: no DVB API with STAPI support: no DVB API with STAPI5 support: no DVB API with NEUTRINO support: no DVB API read-sdt charsets: yes Irdeto guessing: yes Anti-cascading support: yes Debug mode: yes Monitor: yes Loadbalancing support: yes Cache exchange support: yes CW Cycle Check support: yes LCD support: no LED support: no Emulator support: yes Clockfix with realtime clock: yes IPv6 support: no camd 3.3x: no camd 3.5 UDP: no camd 3.5 TCP: no newcamd: yes CCcam: yes CCcam share: yes gbox: no radegast: no scam: no serial: no constant CW: yes Pandora: no ghttp: no Reader support: yes Nagra: yes Nagra_Merlin: no - no EMM support! Irdeto: no - no EMM support! Conax: yes Cryptoworks: no - no EMM support! Seca: yes Viaccess: yes NDS Videoguard: no - no EMM support! DRE Crypt: yes TONGFANG: no - no EMM support! Bulcrypt: no - no EMM support! Griffin: no - no EMM support! DGCrypt: no - no EMM support! cardreader_phoenix: no cardreader_drecas: no cardreader_internal_azbox: no cardreader_internal_coolapi: no cardreader_internal_coolapi2: no cardreader_internal_sci: yes cardreader_sc8in1: no cardreader_mp35: no cardreader_smargo: no cardreader_pcsc: no cardreader_smartreader: no cardreader_db2com: no cardreader_stapi: no cardreader_stapi5: no cardreader_stinger: no GraterliaOS:/usr/bin# ldd oscam_new linux-vdso.so.1 (0x77510000) libssl.so.1.1 => /lib/libssl.so.1.1 (0x772e8000) libcrypto.so.1.1 => /lib/libcrypto.so.1.1 (0x7707c000) libm.so.6 => /lib/libm.so.6 (0x76fe8000) libpthread.so.0 => /lib/libpthread.so.0 (0x76fb8000) libdl.so.2 => /lib/libdl.so.2 (0x76fa4000) librt.so.1 => /lib/librt.so.1 (0x76f8c000) libc.so.6 => /lib/libc.so.6 (0x76dfc000) /lib/ld.so.1 (0x556c0000) ale przy próbie odpalenia wywala: GraterliaOS:/usr/bin# oscam_new Błędna instrukcja GraterliaOS:/usr/bin# I na tym wymiękam. Jak skompiluję to bez ssl i libcrypto to oscam normalnie się odpala: GraterliaOS:/usr/bin# ldd oscam_user linux-vdso.so.1 (0x774d8000) libm.so.6 => /lib/libm.so.6 (0x77444000) libpthread.so.0 => /lib/libpthread.so.0 (0x77414000) libdl.so.2 => /lib/libdl.so.2 (0x77400000) librt.so.1 => /lib/librt.so.1 (0x773e8000) libc.so.6 => /lib/libc.so.6 (0x77258000) /lib/ld.so.1 (0x55f24000) GraterliaOS:/usr/bin# ps aux |grep oscam root 7864 0.0 0.4 4480 1560 ? S 23:56 0:00 /usr/bin/oscam_user -u -r 2 -d 0 --pidfile /var/run/oscam.pid -c /etc/oscam -t /tmp/oscam root 7865 0.7 1.2 12148 3964 ? SNl 23:56 0:01 /usr/bin/oscam_user -u -r 2 -d 0 --pidfile /var/run/oscam.pid -c /etc/oscam -t /tmp/oscam Jak możesz to podaj jak masz ustawione to u siebie. Postawię sobie jakiegoś VM i się jeszcze pobawię, bo tego Debiana nie chcę rozwalić.
  10. Tux czy mozesz podac jak masz skonfigurowany toolchain do kompilacji? Dokladniej to mam problem z kompilacja oscama z ssl 1.1.1. Nie moge ogarnac jak ustawic zmienne dla crosscompile pod openssl. Bez ssl oscam mi sie kompiluje i ladnie dziala. Teraz nie mam jak podac logow. Jak cos to dopiero jutro.
  11. Wejdź w menu "Konwertuj" i wybierz "Na LF (UNIX)"
  12. No faktycznie jest. A skoro już jest, to może TomTelos dorobi w Menedżerze ładną pozycję typu "Informacja o subskrypcji"? Druga sprawa to niedokładne tłumaczenie i niedziałająca funkcja zaznaczone na dołączonym obrazku. W tych trzech opcjach nagrania powinny być zastąpione wyrazem odtwarzania lub dłuższym odtwarzania nagrania Trzecia to niedziałająca (przynajmniej u mnie) ostatnia z zaznaczonych opcji. Cokolwiek nie wybiorę, to po zakończeniu odtwarzania wraca do ostatnio oglądanego kanału. System aktualny.
  13. W jaki sposób można sprawdzić z poziomu tunera (GUI, konsola) do kiedy mamy ważną subskrypcję premium? Pytam, bo nie potrafię tego znaleźć. Jeżeli tego nie ma, to może warto to dodać do regbox, lub stworzyć np.: regcheck
  14. Nie. Pisząc czysty system miałem na myśli jego instalację w dniu 17.08, ustawienie i zainstalowanie wszystkiego co mi trzeba. Po tym zabiegu zrobiłem sysbckp w dniu 19.08. Tuner dalej sobie normalnie działał. Jak pojawiła się ikona aktualizacji, to z pilota ją wgrywałem i restart tunera. Problemu z montowaniem nie było do weekendu. Teraz przywróciłem system z kopii, którą wykonałem sobie 19.08 - automontowanie po restarcie działa. Zrobiłem aktualizację (tym razem z konsoli) i automontowanie dalej działa. Tego właśnie nie rozumiem.
×
×
  • Create New...